<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="44">
    <author>cl.mods</author>
    <version>2.0</version>
    <title>
        <en>Lambert PF60</en>
        <de>Lambert PF60</de>
		<fr>Lambert PF60</fr>
    </title>
	
	<description>
        <en><![CDATA[Lambert Straw Tray ideal for transporting round or square bales from the field to the farm.
Use: Transport of round or square bales 
Price: 4000 €]]>
</en>
        <de><![CDATA[Die Lambert Straw Tray ist ideal für den Transport von Rund- oder Vierkantballen vom Feld zur Farm.
Verwendung: Transport von Rund- oder Vierkantballen 
Preis: 4000 €]]>
</de>
		<fr><![CDATA[Plateaux à Paille Lambert idéal pour transporter des balles rondes ou carrées du champ à la ferme.
Utilisation: Transport de balles rondes ou carrées 
Prix: 4000 € ]]>
</fr>
    </description>
	
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n filenamePrefix="scripts/l10n"/>
	
	<actions>
		<action name="workMode" category="VEHICLE"/>
		<action name="select" category="VEHICLE"/>
		<action name="markerPosition" category="VEHICLE"/>
		<action name="unload" category="VEHICLE"/>
		<action name="markerUp" category="VEHICLE"/>
		<action name="markerDown" category="VEHICLE"/>
		<action name="markerLeft" category="VEHICLE"/>
		<action name="markerRight" category="VEHICLE"/>
		<action name="markerForward" category="VEHICLE"/>
		<action name="markerBackward" category="VEHICLE"/>
		<action name="markerOriginal" category="VEHICLE"/>
		<action name="markerRotation" category="VEHICLE"/>
	</actions>
	
	<inputBinding>
		<actionBinding action="workMode">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_u" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="select">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_z" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerPosition">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_b" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="unload">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_y" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerUp">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_j" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerDown">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_n" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerLeft">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_comma" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerRight">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_period" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerForward">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_o" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerBackward">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_k" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerOriginal">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_m" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
		<actionBinding action="markerRotation">
			<binding device="KB_MOUSE_DEFAULT" input="KEY_slash" axisComponent="+" inputComponent="+" index="1"/>
		</actionBinding>
	</inputBinding>
	
	<specializations>
        <specialization name="easyAutoLoader" className="easyAutoLoader" filename="scripts/easyAutoLoader.lua"/> 
    </specializations>
	
	<vehicleTypes>
		<type name="autoloadTrailer" parent="baseAttachable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBelts" />
			<specialization name="easyAutoLoader" />
		</type>
	</vehicleTypes>
	
	<storeItems>
		<storeItem xmlFilename="PF60.xml"/>
		<storeItem xmlFilename="PF60R.xml"/>
		<storeItem xmlFilename="PF60B.xml"/>
    </storeItems>
	
	<brands>
        <brand name="LAMBERT" title="Lambert" image="brand.dds"/>
    </brands>
</modDesc>
